﻿body, .normal {
    font-family: "Arial", "Trebuchet MS";
    /*color: black;*/
}

a, p a, li a {
    color: #8995d6;
}

    a:hover {
        color: #3f51b5;
        text-decoration: none;
        border-bottom: 2px solid #ffd800;
    }


.link-panel-main {
    padding: 4px;
    border-color: rgb(198,210,227);
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
}
.link-panel-heading {
    font-weight: bold;
    color: #337ab7;
}
.link-panel-body {
    background-color: white;
}
.link-panel-link a {
    color: #337ab7;
    display: block;
    text-align: left;
}

.link-panel-link a:hover {
    background-color: #337ab7 !important;
    color: white !important;
}

.badge, .badge:hover {
    background-color: #62963e;
}

.badge-link {
    background-color: #337ab7;
    color: white;
}

    .badge-link:hover {
        background-color: #337ab7 !important;
        color: white;
    }

.mainheading {
    padding: 1em !important;
}

.mainpage {
    padding: 1.5em !important;
    padding-top: 0em !important;
}

.normal {
    padding-left: 2em;
    padding-right: 2em;
}

    .normal p {
        padding-top: 6pt;
        padding-bottom: 6pt;
        text-align: justify;
        font-size: 12pt;
    }

/*.normal h2,
    .normal h3,
    .normal h4,
    h2, h3, h4 {
        font-family: Verdana, Arial;
        color: #337ab7;
    }*/

.delbtn {
    background-color: red;
    color: white;
}

.editbtn {
    background-color: blue;
    color: white;
}

.defaulthidden, .info-content {
    display: none;
}

.orderinfo b {
    display: inline-block;
    width: 30%;
}

.completebtn {
    background-color: #47aa0a;
    color: white;
}

.well-error {
    background-color: #a32121 !important;
    color: white;
}

.seasonal {
    padding: 5px;
    background-color: white;
}

.seasonal-heading {
    display: block;
    text-align: left;
    font-size: 16pt;
    color: #337ab7;
    font-family: Verdana;
    /*background-color: #337ab7;*/
    padding: 3px;
    padding-bottom: 15px;
    /*border-bottom: 1px solid #337ab7;*/
    /*border-radius: 5px 5px;*/
}

.seasonal-body {
}

.SeasonalPanel {
    font-size: 1.1em;
    /*color: black;*/
    padding-top: 15px;
    padding-left: 6px;
    padding-right: 6px;
    cursor: pointer;
}

/*    .SeasonalPanel:hover {
        background-color: #d8e7f0;
    }
*/

    .SeasonalPanel:active {
        background-color: #eadef7;
    }

    .SeasonalPanel p {
        display: block;
        padding-left: 0px;
        /*padding-right: 2em;*/
        text-align: justify;
        vertical-align: middle;
        font-size: 12pt;
    }

    .SeasonalPanel img {
        width: 60px;
    }

    .SeasonalPanel .img-thumbnail {
        border-color: none;
        border: none !important;
    }


.SeasonalPanel-Title {
    display: inline-block;
    height: 100%;
    color: #337ab7;
    font-size: 14pt;
    font-family: Verdana, Arial;
    padding-top: 0px;
    padding-bottom: .8em;
}

    .SeasonalPanel-Title a {
        text-decoration: none;
        /*color: #063bb9; /*rgb(178,0,154);*/
    }

        .SeasonalPanel-Title a:hover {
            color: #b76833;
        }

.sidebar {
    background-color: white;
}

.sidebar-head {
    font-size: 1.1em;
    color: rgb(65,60,100);
    padding-left: 0px;
    padding-bottom: 5px;
}

    .sidebar-head img {
        padding-right: 5px;
    }

.sidebar-body {
    border-color: #ffffff !important; /*#bebebe !important;*/
    border-top: 1px solid;
    border-left: 1px solid;
}

    .sidebar-body > .link-group > .list-group-item {
        border-color: none;
        border: none !important;
    }

        .sidebar-body > .link-group > .list-group-item > .linkimage {
            border-color: none;
            border: none !important;
        }

.article {
    border-color: #bebebe !important;
    border-top: 1px solid;
    padding-top: 6pt;
    padding-bottom: 12pt;
}

    /*.article p {
        color: black;
    }*/

    .article h4 {
        color: #337ab7;
    }

/*.article a {
        text-decoration: underline;
        color: rgb(65,60,100);
    }

        .article a:hover {
            color: #337ab7;
        }*/

footer {
    text-align: center;
    border-top: 1px solid #eee;
}

.panel-footer {
    text-align: center !important;
}

.slide-link {
    /*border: 0px solid white;*/
    border-radius: 5px;
    background-color: #777;
    padding: 5px;
    margin: 2px;
    font-weight: bold !important;
    color: white !important;
}

    .slide-link img {
        background-color: transparent;
        margin: 3px;
    }

    .slide-link:hover {
        background-color: #337ab7;
        text-decoration: none;
    }

.product {
    text-align: center;
}

.productpanel {
    width: 100%;
    font-size: .9em;
    /*border: 1px solid rgb(198,210,227);*/
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    /* box-shadow: 2px 2px 2px rgb(118,130,147); */
}

    .productpanel:hover * {
        background-color: #d8e7f0;
    }

    .productpanel:hover .badge-link {
        background-color: #337ab7 !important;
        color: white;
    }

    .productpanel:hover img, .badge-link:hover img {
        background-color: transparent !important;
    }

    .productpanel:hover .badge {
        background-color: #337ab7;
    }

.product-heading {
    /*background-color: rgb(198,210,227);*/
    background-color: #ffffff;
    /*border-bottom: 1px solid rgb(198,210,227);*/
    text-align: center;
    padding: 2px;
    vertical-align: bottom;
}

    .product-heading > h5 {
        font-size: 1.3em;
        font-weight: bold;
        margin-top: 2px;
        margin-bottom: 2px;
    }

    /*.product-heading > h5 a {
            color: #337ab7;
            text-decoration: none;
        }*/

    .product-heading > h6 {
        margin-top: 2px;
        margin-bottom: 2px;
    }

.product-panel {
    height: 200px;
    /*overflow-y: auto;*/
}

.product-panel-heading {
    color: white;
    border-radius: 5px;
    font-size: 0.9em;
    background-color: #003487;
    padding: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    /*border-bottom: 1px solid #337ab7;*/
}

    .product-panel-heading > span {
        display: inline-block;
        margin-left: 4px;
        padding: 4px;
    }

.product-panel-body {
    /*padding: .5em;*/
}

.product-body {
    background-color: white;
    padding: 5px;
    text-align: center;
}

    .product-body .img-thumbnail .icon {
        display: block;
        position: absolute;
        z-index: 1;
        padding: 2px;
        top: 2px;
        right: 10px;
    }


.product-footer {
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    /*background-color: rgb(198,210,227);*/
    vertical-align: middle;
    font-size: 1em;
}

.product-price {
    display: block;
    font-weight: normal;
    color: black !important;
    margin: 2px;
    font-size: 1.3em;
}

.product-check {
    color: #FF3300 !important;
}

.productdetail {
    font-size: small;
}

    .productdetail > input[type='radio'] {
        margin-right: .5em;
    }

.productimage-zoom a {
    box-shadow: none;
}

    .productimage-zoom a:hover {
        box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    }

.floating-form {
    position: absolute;
    display: none;
}

.pricing-table {
    font-size: 9pt !important;
}

    .pricing-table img.productimage {
        width: 100%;
        max-height: 170px;
        padding-right: 6px;
        height: auto;
        margin: auto;
    }

    /*.pricing-table img {
        margin: auto;
        padding-right: 6px;
    }*/

    .pricing-table td.icon {
        width: 20%;
        vertical-align: middle;
        text-align: center;
        /*border: 1px solid #d4d4d4;*/
    }

    .pricing-table .icon img {
        width: 16px !important;
        height: 16px !important;
    }

    .pricing-table .detail {
        /*background-color: #b7e9b5;*/
        /*border: 1px solid #d4d4d4;*/
        /*border-radius: 5px;*/
        text-align: left;
        color: #797777 !important;
    }

        .pricing-table .detail img {
            height: initial !important;
            width: initial !important;
        }

    .pricing-table .code {
        color: #ffac00; /*#333399;*/
        font-size: 1.3em;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }

    .pricing-table .price {
        font-size: 12pt;
    }

    .pricing-table .section {
        border-bottom: 1px solid #d4d4d4;
        text-align: center;
    }

.check-avail {
    padding-top: 4px;
    font-size: 8pt;
}

.buybutton {
    margin: 4px;
}

.panel-glyph-open,
.panel-glyph-closed,
.panel-glyph-right,
.panel-glyph-left,
.panel-glyph-up,
.panel-glyph-down {
    font-family: Verdana;
    display: inline-block;
    position: relative;
    float: right;
    margin-right: .5em;
    vertical-align: middle;
}

.drop-panel {
    cursor: pointer;
}

.panel-ordering {
    margin-top: .1em;
    margin-bottom: .5em;
    padding: .3em;
    font-size: small;
    border-top: 1px solid rgb(198,210,227);
    color: #333399;
    vertical-align: middle;
}

    .panel-ordering > input[type='text'] {
        font-size: small;
    }

.cart-panel, .cart-heading {
    font-size: smaller;
    color: #e10a45 !important;
    background-color: #fee7e2 !important;
    border: 1px solid #e10a45 !important;
    padding: 0px;
    border-radius: 6px;
    margin-bottom: 5px;
}

.cart-heading {
    color: #ffffff !important;
    text-shadow: 1px 1px 1px #000000;
    background-color: #e10a45 !important;
    border-radius: 0px;
    font-weight: bold;
}

.cart-panel > table {
    font-size: smaller;
    width: 98%;
    margin: 5px;
}

.cart-panel td {
    text-shadow: 1px 1px 1px #ffffff;
}

td.cart-prices {
    text-align: right;
}

.cart-footer {
    width: 100%;
    text-align: right;
    padding: 2px;
}

small.smaller {
    font-size: x-small;
}

.sort-panel select {
    color: black;
    font-size: .8em;
}

/*.sort-panel {
    display: inline-block;
    font-size: small;
    text-align: center;
    margin-left: 4px;
    font-weight: bold;
}

    .sort-panel table {
        display: inline-block;
        margin: 0px;
        border: 1px solid black;
    }

    .sort-panel > td {
        padding: 2px;
        vertical-align: middle;
    }*/

/*.sort-panel select, .sort-panel input {
    color: black !important;
}*/


.qlink-bar {
    display: none;
}

.qlink {
    margin-left: 4px 2px;
}

.popularpage {
    display: block;
    position: relative;
    float: left;
    padding-right: 1em;
    padding-bottom: 1em;
}

    .popularpage img {
        /*height: 3.5em;*/
    }

/* Well Custom */
.well {
    min-height: 20px;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

    .well.well-white {
        background-color: white !important;
        border: none;
    }

.slide-header {
    background-color: black;
    text-align: center;
}

    .slide-header > h4, .slide-header > .slide-close {
        color: white !important;
        font-size: 2em;
        font-weight: bold;
    }

    .slide-header > .slide-close {
        display: block;
        position: absolute;
        right: 10px;
        background-color: none;
        cursor: pointer;
    }

.slide-table {
    border-collapse: collapse;
    border: none;
    width: 100%;
}

    .slide-table .btnSlideNext, .slide-table .btnSlidePrev {
        vertical-align: middle;
        text-align: center;
        cursor: pointer;
        opacity: 0.5;
    }

.slide-body {
    background-color: black !important;
    width: inherit;
}

.slide-price .product-price {
    color: white !important;
}

.slide-counter {
    color: white;
}

/* Panel Styles - Customised */

.panel-body {
    padding: 5px;
}

    .panel-body p {
        margin: 0 0 5px;
    }

.panel-heading {
    padding: 5px 7px;
}

.panel-default {
    border-color: #333399;
    box-shadow: 1px 1px 2px 2px #888888;
}

    .panel-default > .panel-heading {
        color: #333399;
        background-color: #FFFFFF;
        border-color: #333399;
    }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #333399;
        }

        .panel-default > .panel-heading .badge {
            color: #f5f5f5;
            background-color: #333399;
        }

    .panel-default > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #333399;
    }

.panel-primary {
    border-color: #337ab7;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #063bb9;
        border-color: #063bb9;
        /*text-shadow: 1px 1px 1px 1px #000000;*/
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #063bb9;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #063bb9;
    }

.panel-success {
    border-color: #B4D797;
    /* box-shadow: 1px 1px 2px 1px #888888;*/
}

    .panel-success > .panel-heading {
        color: #fff;
        background-color: #92CC79;
        border-color: #85BE56;
        /*text-shadow: 1px 1px 1px 1px #000000;*/
    }

        .panel-success > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #d6e9c6;
        }

        .panel-success > .panel-heading .badge {
            color: #dff0d8;
            background-color: #3c763d;
        }

    .panel-success > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #d6e9c6;
    }

.panel-info {
    border-color: #339999;
    /*border-color: none;
    border: none;*/
}

    .panel-info > .panel-heading {
        color: #FFFFFF;
        background-color: #339999;
        border-color: #339999;
        /*color: #668baa;
        background-color: white;
        border-color: none;
        border-bottom-color:#bce8f1;*/
    }

        .panel-info > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #339999;
        }

        .panel-info > .panel-heading .badge {
            color: #d9edf7;
            background-color: #31708f;
        }

    .panel-info > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #339999;
    }

.panel-warning {
    border-color: #853399;
    /*box-shadow: 1px 1px 2px 1px #888888;*/
}

    .panel-warning > .panel-heading {
        color: #FFFFFF;
        background-color: #853399;
        /*border-color: #e44081;
        color: #e44081;
        background-color: white;*/
        /*text-shadow: 1px 1px 1px 1px #000000;*/
    }

        .panel-warning > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #853399;
        }

        .panel-warning > .panel-heading .badge {
            color: #FFFFFF;
            background-color: #853399;
        }

    .panel-warning > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #853399;
    }

/* Panel Danger */
.panel-danger {
    border-color: #FF3300;
}

    .panel-danger > .panel-heading {
        color: #FFFFFF;
        background-color: #FF3300;
        border-color: #FF3300;
        /*text-shadow: 1px 1px 1px 1px #000000;*/
    }

        .panel-danger > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #FF3300;
        }

        .panel-danger > .panel-heading .badge {
            color: #f2dede;
            background-color: #990000;
        }

    .panel-danger > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #FF3300;
    }

/* List Group */
.list-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 5px 10px;
    margin-bottom: -1px;
    background-color: #fff;
    /*border: 1px solid #ddd;*/
    border: 1px;
    border-bottom: solid #ededed;
}

    .list-group-item:first-child {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

    .list-group-item:last-child {
        margin-bottom: 0;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }

a.list-group-item:last-child {
    border-bottom: none;
    border-color: none;
    padding: 5px 10px;
}

.panel-heading h1 {
    margin-top: 0;
    margin-bottom: .4em 0 !important;
    font-family: Times New Roman, Roman;
    font-style: italic;
}

/* Badge Item */

.order-code {
    text-align: right;
    font-size: .8em;
    font-weight: bold;
    color: navy;
    margin: 5px;
}

.step {
    cursor: pointer;
}

.order-code span {
    color: red;
}

.badgetable {
    border: 1px solid lightgray;
}

.badgetable_oddrow {
    background-color: lightgray;
}

.badgetable_evenrow {
    background-color: white;
}

.badgeitem {
    font-size: 1em;
}

.badgetotal {
    font-size: 1.3em;
    font-weight: bold;
}

/* NavBar */
/*.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 5px;
}

.navbar-inverse a {
    color: white !important;
}

    .navbar-inverse a:hover {
        color: white !important;
    }*/

/* Media Queries */

.mobileonly {
    display: none !important;
}

@media screen and (min-width: 1024px) {
    /*body {
        background-color: #000000;
        background-image: url('../images/bgleft.gif') !important;
        background-position: left top;
        background-repeat: repeat;
    }*/

    .hideonmobile {
        display: inherit;
    }
}

@media screen and (max-width: 768px) {

    .body-container {
        padding: 0px;
    }

    .hideonmobile {
        display: none;
    }

    .mobileonly {
        display: block !important;
    }

    .zoomImage {
        height: 350px;
    }

    .pagepanel {
        border: none !important;
        border-color: none !important;
        box-shadow: none !important;
        margin: 0px !important;
        padding: 0px !important;
    }

    .col-sm-9 {
        padding: 0px;
    }

    .normal {
        padding-left: .5em;
        padding-right: .5em;
    }

    .product-panel {
        height: auto !important;
    }
}

@media screen and (max-height: 600px) {
    .zoomImage {
        height: 400px;
    }
}
